//type and it's properties of the counterReducer
export const INCREMENT_COUNTER = "INCREMENT_COUNTER";
export const DECREMENT_COUNTER = "DECREMENT_COUNTER";
export const RESET_COUNTER = "RESET_COUNTER";
export const INCREMENT_ASYNC_COUNTER = "INCREMENT_ASYNC_COUNTER";
export const INCREMENT_A_COUNTER = "INCREMENT_A_COUNTER";
